.g2c-transition { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
	.col-sm-12 {padding: 0;}
	.row {margin: 0;}
	.main-container {padding: 0; overflow: hidden; max-width:100% !important;}
	.download-div .field--name-field-top,
	.download-div h2.font1,
	.download-div .dl-text2,
	.download-div #html_element,
	.download-div .simplenews-subscriber-form {display:none !important;}
	.download-div #dlsec {margin: 200px auto 80px auto !important;}
	.summary1 {text-align:center; clear: both; padding-top: 40px;}
	.cell2-desktop {display:block !important;}
	.cell2-mobile {display:none !important;}
	.col1 img {max-width:480px; margin: 0 auto; display:block;}
	.transfer-landing-line-b-mobile {display:none !important;}
	.col1 .cell1 {display:table-cell; vertical-align:middle; width: 50%;  overflow-x:hidden;}
	.col1 .cell2 {display:table-cell; vertical-align:middle; text-align:center; z-index:1; position:relative; overflow-x:hidden;}
	.panel {border-radius: 0;}
.navbar {background: none !important; border-radius: 0;}

	#cookie-msg {z-index:999;}
	.slogan h2 {font-size:30px; max-width:960px; margin: 0 auto; width:100%;}
	.arrow1{width: 100%; height: auto; max-width: 280px; vertical-align: middle;}
	body {overflow-x:hidden;}
	p {line-height: 150%;}
	.animatedParent {overflow:hidden;}
	.ani1 .animatedParent {overflow: unset;}
	.ani-sync .animatedParent {overflow: unset;}

	.sec1 h1 {font-size:45px; line-height: 100%; margin-bottom: 8px !important;}
	.sec1 h2 {font-size:27px; line-height: 100%; margin-bottom: 8px !important;}
	h2 {font-size: 24px; line-height: 110%;}
	h3 {font-size: 20px;}
	.sec1 .panel2 .animatedParent {padding:150px 20px 0 20px;}
	.sec1 .panel3 .animatedParent {padding:280px 20px 0 20px;}
	.sec1 .panel3-1 .animatedParent {padding:350px 20px 0 20px;}

	.sec1 .panel4 .animatedParent {padding:0 20px 0 20px;}
		
	.col1 {display: table; width: 100%; max-width:960px; margin:60px auto;}
	.col1 .cell1 {display:table-cell; vertical-align:middle; width: 50%;}
	.col1 .cell2 {display:table-cell; vertical-align:middle; text-align:left; padding-left:20px;}
.box2 {text-align: justify; padding: 0 0.5%;}
.box2 h3 {text-align: center;}

.spacer, .demo#section-slides .panel, .demo#section-wipes .panel, section.demo {background: none !important;}

	.animatedParent {max-width: 1280px; margin: 0 auto;}
	.relative1 {position:relative !important; overflow-x:hidden; }
	.demo#section-wipes .relative1 {background:#FFF !important;}
	
	.third-transition { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
	.alpha0 {opacity:0;}
	.z-1 {z-index:-1 !important;}

	#content-wrapper, #example-wrapper {height: unset;}
	.panel { /* height: 100vh; */ width: 100%;}
	.panel.turqoise {text-align:center;}
	.panel.green {margin-bottom: 0;}
	.panel.blue {margin-bottom: 0;}
	
.overVideo {opacity:0;}
.stickyIn{opacity:100;}

#block-views-block-blogs-block-1-2 {border-bottom: 1px dotted #FFF; margin:40px auto 50px auto; max-width:1280px;}
#block-views-block-blogs-block-1-2 .block-title {text-align: center;}
.view-blogs .views-row article {padding-bottom: 30px;}
.view-blogs .views-row {width: 24%; display: inline-block; float: left; vertical-align:top; margin-left:0.5%; margin-right:0.5%;}
.view-blogs .view_hover_e {box-shadow: none;}
.view-blogs .views-row article h2 {font-size: 20px !important; line-height: 90%; margin: 0 0 10px 0; padding: 0; min-height: 40px; max-height:40px; overflow:hidden; text-align:center;}
.view-blogs .views-row article .field--type-text-with-summary h2 {font-size: 14px !important; line-height: 110%; min-height: auto; max-height: 100%; padding-bottom:5px;}
.view-blogs .views-row article .field--type-text-with-summary p {padding: 0;}
.view-blogs .view-tenth .mask { padding-top: 25%;}

.home0 .home-col {padding: 0 !important; margin-top: 0;}
@media only screen and (min-width: 0) and (max-width: 480px) {
.view-blogs .views-row {width: 49%;}
.view-blogs .views-row:nth-child(odd){margin-right:1%; margin-left:0;}
.view-blogs .views-row:nth-child(even){margin-left:1%; margin-right:0;}
.transfer-landing-line-b-mobile {display:block !important;}
.transfer-landing-line-b {display:none !important;}
.home0 .slide1 img {max-width: 60px;}
}
	/* Video Scroll */
	#set-height { display: block; }
	#v0 {position:absolute; top: 0; left: 0; height: auto !important; width:100% !important;}
	/* END Video Scroll */

	/* Animated Button */
		/* Global Button Styles */
		a.animated-button:link, a.animated-button:visited {
			position: relative;
			display: block;
			margin: 30px auto 0;
			padding: 14px 15px;
			color: #fff;
			font-size:14px;
			font-weight: bold;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			overflow: hidden;
			letter-spacing: .08em;
			border-radius: 0;
			text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
			-webkit-transition: all 1s ease;
			-moz-transition: all 1s ease;
			-o-transition: all 1s ease;
			transition: all 1s ease;
		}
		a.animated-button:link:after, a.animated-button:visited:after {
			content: "";
			position: absolute;
			height: 0%;
			left: 50%;
			top: 50%;
			width: 150%;
			z-index: -1;
			-webkit-transition: all 0.75s ease 0s;
			-moz-transition: all 0.75s ease 0s;
			-o-transition: all 0.75s ease 0s;
			transition: all 0.75s ease 0s;
		}
		a.animated-button:link:hover, a.animated-button:visited:hover {
			color: #FFF;
			text-shadow: none;
		}
		a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
			height: 450%;
		}
		a.animated-button:link, a.animated-button:visited {
			position: relative;
			display: block;
			margin: 30px auto 0;
			padding: 14px 15px;
			color: #fff;
			font-size:14px;
			border-radius: 0;
			font-weight: bold;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			overflow: hidden;
			letter-spacing: .08em;
			text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
			-webkit-transition: all 1s ease;
			-moz-transition: all 1s ease;
			-o-transition: all 1s ease;
			transition: all 1s ease;
		}
		/* END Global Button Styles */

	a.animated-button.thar-one {
		color: #000;
		cursor: pointer;
		display: block;
		position: relative;
		border: 2px solid #000;
		transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
	a.animated-button.thar-one:hover {
		color: #FFF !important;
		background-color: transparent;
		text-shadow: none;
	}
	a.animated-button.thar-one:hover:before {
		bottom: 0%;
		top: auto;
		height: 100%;
	}
	a.animated-button.thar-one:before {
		display: block;
		position: absolute;
		left: 0px;
		top: 0px;
		height: 0px;
		width: 100%;
		z-index: -1;
		content: '';
		color: #000 !important;
		background: #000;
		transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
	.subscribe-btn a.animated-button.thar-one {
		color: #FFF;
		cursor: pointer;
		display: block;
		position: relative;
		border: 2px solid #FFF;
		transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
	.subscribe-btn a.animated-button.thar-one:hover {
		color: #000 !important;
		background-color: #FFF;
		text-shadow: none;
	}
	.subscribe-btn a.animated-button.thar-one:hover:before {
		bottom: 0%;
		top: auto;
		height: 100%;
	}
	.subscribe-btn a.animated-button.thar-one:before {
		display: block;
		position: absolute;
		left: 0px;
		top: 0px;
		height: 0px;
		width: 100%;
		z-index: -1;
		content: '';
		color: #FFF !important;
		background: #FFF;
		transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
	/* END Animated Button */

	@media only screen and (min-width: 768px) and (max-width: 1024px) {
		.sec1 {padding-top: 0 !important;}
		
		.home0 .home-col {padding: 0 !important; margin-top: 0;}
		.home0 .slide1 {width: 24%;}
		.summary1 {padding-top: 0;}
		
		/* .cell2-desktop {display:none !important;}
		.cell2-mobile {display:block !important;} */
		.box2 {width:49% !important; margin-bottom:40px;}
		/* .download-div #app-download-col {padding-top: 120px !important;} */
		.download-div #dlsec {margin: 150px auto 80px auto !important;}
		.slogan h2 {font-size:18px !important; max-width:100%; margin: 40px 0 0 0; padding:0 20px; width:100%;}
		.fullscreen-bg__video {margin-top:100px;}
		

/*
		.sec1 h1 {font-size:50px !important;}
		.sec1 h2 {font-size:35px !important;}
		.slogan h2 {font-size:60px; max-width:100%; margin: 0 auto; width:100%;}
		h3 {font-size: 18px;} */
	}
	@media only screen and (min-width: 481px) and (max-width: 768px) {
/*
		.sec1 h1 {font-size:40px !important;}
		.sec1 h2 {font-size:30px !important;}
		.slogan h2 {font-size:44px; max-width:100%; margin: 0 auto; width:100%;}
		h3 {font-size: 16px;} */
		.download-div {width: 90%; left: 5%;}
		.download-div #app-download-col {margin-top: -120px !important; }
	}
	@media only screen and (min-width: 0) and (max-width: 767px) {
		.sec1 {padding-top: 0 !important;}
		.region-header {position: relative !important; z-index: 8 !important; width: 100%!important; left:0 !important; text-align: left !important;}
		.region-header .logo { width: 100%; margin: 0 auto; display: block;}
		.home0 .home-col {padding: 0 !important; margin-top: 0;}
		.home0 .slide1 {width: 24%;}
		.summary1 {padding-top: 0;}
		.cell2-desktop {display:none !important;}
		.cell2-mobile {display:block !important;}
		.box2 {width:49% !important; margin-bottom:40px;}
.box90 {width:90% !important;}
.box-title {width:100% !important;}



		.download-div #app-download-col {padding-top: 120px !important;}
		.download-div #dlsec {margin: 150px auto 80px auto !important;}

		.sec1 h1 {font-size:30px !important;}
		.sec1 h2 {font-size:20px !important;}
		.slogan h2 {font-size:18px !important; max-width:100%; margin: 40px 0 0 0; padding:0 20px; width:100%;}
		/*h3 {font-size: 16px;}*/
		.sec1 .panel2 .animatedParent {padding:100px 20px 0 20px;}
		#v0 {left: 0 !important; height: auto !important; width:100% !important;}
		.col1 {display: block; width: auto; max-width:960px; margin:60px 20px;}
		.col1 .cell1 {display:block; vertical-align:middle; width: 100%;}
		.col1 .cell2 {display:block; vertical-align:middle; text-align:left; padding-left:0;}
		.arrow1{width: 180%; margin-top: -10px; margin-left: -10px;}
		.HDW {width: 300%; padding-top: 30px;}
		.panel.blue {margin-bottom: 0;}
		.inside_title {font-size: 23px; line-height: 110%;}
		.white-line1 {margin-top: -40px !important;}
	}
	@media only screen and (min-width: 1441px) {
		#v0 { height: auto !important; width:100% !important;}
	}
	/* Sticky */
	.sticky .logo img {max-width: 120px; padding-top: 12px;}
@media only screen and (min-width: 1025px) {
.sticky .logo img {padding-top: 6px;}
.navbar.sticky {/*padding: 0 0 0 165px !important;*/ background: #FFF !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.navbar.sticky {background: #FFF !important;}
.col1 {padding-left: 20px; padding-right: 20px;}
}

	/* END Sticky */